## r-cran-biasedurn 1.06.1

=== DESCRIPTION ===
Package: BiasedUrn
Type: Package
Title: Biased Urn model distributions
Version: 1.06.1
Date: 2013-11-09
Author: Agner Fog
Maintainer: Agner Fog <agner@agner.org>
Description: Statistical models of biased sampling in the form of 
  univariate and multivariate noncentral hypergeometric distributions, 
  including Wallenius' noncentral hypergeometric distribution and
  Fisher's noncentral hypergeometric distribution 
  (also called extended hypergeometric distribution).  
  See vignette("UrnTheory") for explanation of these distributions.
License: GPL-3
URL: http://www.agner.org/random/ http://www.r-project.org
Packaged: 2013-12-29 08:38:57 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-29 09:43:58

=== debian/changelog ===
r-cran-biasedurn (1.06.1-1) unstable; urgency=low

  * Initial release (closes: #804216)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 11:33:58 +0100

=== debian/control ===
Source: r-cran-biasedurn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-biasedurn/trunk
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-biasedurn/trunk/
Homepage: http://cran.r-project.org/web/packages/BiasedUrn

Package: r-cran-biasedurn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R Biased Urn model distributions
 Statistical models of biased sampling in the form of univariate and
 multivariate noncentral hypergeometric distributions, including
 Wallenius' noncentral hypergeometric distribution and Fisher's
 noncentral hypergeometric distribution (also called extended
 hypergeometric distribution). See vignette("UrnTheory") for explanation
 of these distributions.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/BiasedUrn_([-\d.]+)\.tar\.gz

## r-cran-biasedurn 1.07

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BiasedUrn
 Type: Package
-Title: Biased Urn model distributions
-Version: 1.06.1
-Date: 2013-11-09
+Title: Biased Urn Model Distributions
+Version: 1.07
+Date: 2015-12-28
 Author: Agner Fog
 Maintainer: Agner Fog <agner@agner.org>
 Description: Statistical models of biased sampling in the form of 
@@ -13,7 +13,7 @@
   See vignette("UrnTheory") for explanation of these distributions.
 License: GPL-3
 URL: http://www.agner.org/random/ http://www.r-project.org
-Packaged: 2013-12-29 08:38:57 UTC; ripley
+Packaged: 2015-12-28 07:10:49 UTC; A
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-12-29 09:43:58
+Date/Publication: 2015-12-28 09:01:09

=== debian/changelog ===
r-cran-biasedurn (1.07-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:30:44 +0200

r-cran-biasedurn (1.07-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 15:18:46 +0200

r-cran-biasedurn (1.07-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 14:41:38 +0100

r-cran-biasedurn (1.07-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 18:35:29 +0100

=== debian/control ===
Source: r-cran-biasedurn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn.git
Homepage: https://cran.r-project.org/package=BiasedUrn
Rules-Requires-Root: no

Package: r-cran-biasedurn
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Biased Urn model distributions
 Statistical models of biased sampling in the form of univariate and
 multivariate noncentral hypergeometric distributions, including
 Wallenius' noncentral hypergeometric distribution and Fisher's
 noncentral hypergeometric distribution (also called extended
 hypergeometric distribution). See vignette("UrnTheory") for explanation
 of these distributions.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/BiasedUrn_@ANY_VERSION@@ARCHIVE_EXT@

## r-cran-biasedurn 2.0.9

=== DESCRIPTION ===
Package: BiasedUrn
Type: Package
Title: Biased Urn Model Distributions
Version: 2.0.9
Date: 2023-01-29
Author: Agner Fog
Maintainer: Agner Fog <agner@agner.org>
Description: Statistical models of biased sampling in the form of 
  univariate and multivariate noncentral hypergeometric distributions, 
  including Wallenius' noncentral hypergeometric distribution and
  Fisher's noncentral hypergeometric distribution. 
  See vignette("UrnTheory") for explanation of these distributions.
  Literature: 
  Fog, A. (2008a). Calculation Methods for Wallenius' Noncentral Hypergeometric Distribution, Communications in Statistics, Simulation and Computation, 37(2) <doi:10.1080/03610910701790269>.
  Fog, A. (2008b). Sampling methods for Wallenius’ and Fisher’s noncentral hypergeometric distributions, Communications in Statistics—Simulation and Computation, 37(2)
  <doi:10.1080/03610910701790236>.
License: GPL-3
Encoding: UTF-8
URL: https://www.agner.org/random/ https://www.r-project.org/
NeedsCompilation: yes
Packaged: 2023-02-01 09:06:56 UTC; A
Repository: CRAN
Date/Publication: 2023-02-01 10:30:02 UTC

=== debian/changelog ===
r-cran-biasedurn (2.0.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:38:38 +0100

r-cran-biasedurn (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:31:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-biasedurn
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn.git
+Homepage: https://cran.r-project.org/package=BiasedUrn
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn.git
-Homepage: https://cran.r-project.org/package=BiasedUrn
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-biasedurn
 Architecture: any

## r-cran-biasedurn 2.0.10

=== debian/changelog ===
r-cran-biasedurn (2.0.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:21:22 +0200

## r-cran-biasedurn 2.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BiasedUrn
 Type: Package
 Title: Biased Urn Model Distributions
-Version: 2.0.9
-Date: 2023-01-29
+Version: 2.0.11
+Date: 2023-08-19
 Author: Agner Fog
 Maintainer: Agner Fog <agner@agner.org>
 Description: Statistical models of biased sampling in the form of 
@@ -18,6 +18,6 @@
 Encoding: UTF-8
 URL: https://www.agner.org/random/ https://www.r-project.org/
 NeedsCompilation: yes
-Packaged: 2023-02-01 09:06:56 UTC; A
+Packaged: 2023-08-19 07:33:28 UTC; A
 Repository: CRAN
-Date/Publication: 2023-02-01 10:30:02 UTC
+Date/Publication: 2023-08-19 10:22:32 UTC

=== debian/changelog ===
r-cran-biasedurn (2.0.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 11:34:54 +0200

## r-cran-biasedurn 2.0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BiasedUrn
 Type: Package
 Title: Biased Urn Model Distributions
-Version: 2.0.11
-Date: 2023-08-19
+Version: 2.0.12
+Date: 2024-06-16
 Author: Agner Fog
 Maintainer: Agner Fog <agner@agner.org>
 Description: Statistical models of biased sampling in the form of 
@@ -18,6 +18,6 @@
 Encoding: UTF-8
 URL: https://www.agner.org/random/ https://www.r-project.org/
 NeedsCompilation: yes
-Packaged: 2023-08-19 07:33:28 UTC; A
+Packaged: 2024-06-16 05:57:19 UTC; A
 Repository: CRAN
-Date/Publication: 2023-08-19 10:22:32 UTC
+Date/Publication: 2024-06-16 14:50:01 UTC

=== debian/changelog ===
r-cran-biasedurn (2.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 10:13:47 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-biasedurn.git
 Homepage: https://cran.r-project.org/package=BiasedUrn
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
